# libmtp pkg-config source file

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include

Name: libmtp
Description: libmtp is a library for accessing Media Transfer Protocol devices
Version: 0.0.18
Requires:
Conflicts:
Libs: -L${libdir} -lmtp -lusb 
Cflags: -I${includedir} 
